[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Webmin-firewall produces perl error after apt-get upgrade

All the chains display properly, but if I go to edit a rule, I get this
HTTP/1.0 500 Perl execution failed Server: MiniServ/0.01 Date: Sat, 4
Jun 2005 09:29:01 GMT Content-type: text/html Connection: close
Error - Perl execution failed
Undefined subroutine &net::interface_choice called at ./firewall-lib.pl
line 246.

Can someone please help how to remedy this? I love this module but it's
totaly useless now, please help!

Reply to: